Debian Bug report logs - #520827
ITP: drascula -- point and click adventure

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Moritz Muehlenhoff <jmm@debian.org>

Date: Sun, 22 Mar 2009 21:43:06 UTC

Owned by: Markus Koschany <apo@gambaru.de>

Severity: wishlist

Fixed in version drascula/1.0+ds-1

Done: Markus Koschany <apo@gambaru.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>:
Bug#520827; Package wnpp. (Sun, 22 Mar 2009 21:43:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Moritz Muehlenhoff <jmm@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>. (Sun, 22 Mar 2009 21:43:19 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Moritz Muehlenhoff <jmm@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: drascula -- point and click adventure
Date: Sun, 22 Mar 2009 22:38:30 +0100
Package: wnpp
Severity: wishlist
Owner: Moritz Muehlenhoff <jmm@debian.org>

* Package name    : drascula
  Upstream Author : Alcachofa Soft S.L.
  Programming Lang: N/A
  Description     : point and click adventure

"Drascula - The Vampire Strikes Back" is a Spanish point-and-click
adventure from the 90ies, which has been released for free since
it is supported by ScummVM. 

It will be maintained through the Debian Games Team.

-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)




Tags added: pending Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 04 Apr 2009 20:06:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Moritz Muehlenhoff <jmm@debian.org>:
Bug#520827; Package wnpp. (Tue, 25 May 2010 17:13:19 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Moritz Muehlenhoff <jmm@debian.org>. (Tue, 25 May 2010 17:13:19 GMT) Full text and rfc822 format available.

Message #12 received at 520827@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 520827@bugs.debian.org
Cc: control@bugs.debian.org
Subject: drascula: changing back from ITP to RFP
Date: Tue, 25 May 2010 17:06:38 +0000
retitle 520827 RFP: drascula -- point and click adventure
noowner 520827
thanks

Hi,

This is an automatic email to change the status of drascula back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in adopting drascula, please send a mail to
<control@bugs.debian.org> with:

 retitle 520827 ITP: drascula -- point and click adventure
 owner 520827 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <520827@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'RFP: drascula -- point and click adventure' from 'ITP: drascula -- point and click adventure' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Tue, 25 May 2010 17:19:59 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Moritz Muehlenhoff <jmm@debian.org>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Tue, 25 May 2010 17:20:00 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#520827; Package wnpp. (Sun, 10 Feb 2013 19:21:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Markus Koschany <apo@gambaru.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 10 Feb 2013 19:21:03 GMT) Full text and rfc822 format available.

Message #21 received at 520827@bugs.debian.org (full text, mbox):

From: Markus Koschany <apo@gambaru.de>
To: control@bugs.debian.org
Cc: 520827@bugs.debian.org
Subject: ITP: drascula -- point and click adventure
Date: Sun, 10 Feb 2013 20:20:33 +0100
[Message part 1 (text/plain, inline)]
retitle 520827 ITP: drascula -- point and click adventure
owner 520827 !
thanks

I will package Drascula for Debian.



[signature.asc (application/pgp-signature, attachment)]

Changed Bug title to 'ITP: drascula -- point and click adventure' from 'RFP: drascula -- point and click adventure' Request was from Markus Koschany <apo@gambaru.de> to control@bugs.debian.org. (Sun, 10 Feb 2013 19:21:04 GMT) Full text and rfc822 format available.

Owner recorded as Markus Koschany <apo@gambaru.de>. Request was from Markus Koschany <apo@gambaru.de> to control@bugs.debian.org. (Sun, 10 Feb 2013 19:21:05 GMT) Full text and rfc822 format available.

Reply sent to Markus Koschany <apo@gambaru.de>:
You have taken responsibility. (Tue, 09 Apr 2013 21:03:14 GMT) Full text and rfc822 format available.

Notification sent to Moritz Muehlenhoff <jmm@debian.org>:
Bug acknowledged by developer. (Tue, 09 Apr 2013 21:03:14 GMT) Full text and rfc822 format available.

Message #30 received at 520827-close@bugs.debian.org (full text, mbox):

From: Markus Koschany <apo@gambaru.de>
To: 520827-close@bugs.debian.org
Subject: Bug#520827: fixed in drascula 1.0+ds-1
Date: Tue, 09 Apr 2013 21:00:07 +0000
Source: drascula
Source-Version: 1.0+ds-1

We believe that the bug you reported is fixed in the latest version of
drascula, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 520827@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Markus Koschany <apo@gambaru.de> (supplier of updated drascula package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 17 Feb 2013 15:18:32 +0100
Source: drascula
Binary: drascula drascula-italian drascula-spanish drascula-german drascula-french drascula-music
Architecture: source all
Version: 1.0+ds-1
Distribution: unstable
Urgency: low
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Changed-By: Markus Koschany <apo@gambaru.de>
Description: 
 drascula   - classic 2D point and click adventure game -- English version
 drascula-french - classic 2D point and click adventure game -- French version
 drascula-german - classic 2D point and click adventure game -- German version
 drascula-italian - classic 2D point and click adventure game -- Italian version
 drascula-music - classic 2D point and click adventure game -- music files
 drascula-spanish - classic 2D point and click adventure game -- Spanish version
Closes: 520827
Changes: 
 drascula (1.0+ds-1) unstable; urgency=low
 .
   * Initial release. (Closes: #520827)
Checksums-Sha1: 
 97ad2ca15af0c470611a2cfdd9c5d800316e67a0 2208 drascula_1.0+ds-1.dsc
 6656f755a3882a3ff375b51c4141cef8c219bf53 104307376 drascula_1.0+ds.orig.tar.gz
 bbeb11580eac5ff57bd52ac359c6cc1b0566f168 75581 drascula_1.0+ds-1.debian.tar.gz
 cf84a20b1ae6cc6e8162991ebdf50ccb6a41ed71 33013536 drascula_1.0+ds-1_all.deb
 4fd66768498631de0ed1977b33a02aa509806697 16214264 drascula-italian_1.0+ds-1_all.deb
 8d1912e80d640fa8e521ccd2d82e309a4299b740 17208358 drascula-spanish_1.0+ds-1_all.deb
 8a27ef7404e999ccd99563ff4f64cbae9c5663ce 723166 drascula-german_1.0+ds-1_all.deb
 a12c2ef40ca93a62dab035f63b59b13bf7f5f57d 725092 drascula-french_1.0+ds-1_all.deb
 ffe0fbd13f799e6ff70bbd8bf6d6392d80adc481 36582882 drascula-music_1.0+ds-1_all.deb
Checksums-Sha256: 
 03c9cc403b7c724fd9c2c4f3941b7e5428813b2c6dabdc4de175d208b8a997d0 2208 drascula_1.0+ds-1.dsc
 e61a130a7578a5f794f72b6b4d24c8c4be0ab1b4b490f5727e8be64c0af6f1f7 104307376 drascula_1.0+ds.orig.tar.gz
 e3c9b5dbdb337c77e1fbcc3d56ed67d79f68dbf6eb56c1b06c0e93ab48883e29 75581 drascula_1.0+ds-1.debian.tar.gz
 3be2ee7b0289559bee183b5a7e4a47eb171e5de2b82bc480127304660205bb28 33013536 drascula_1.0+ds-1_all.deb
 f3060df00587674e06577b8b38ec3e45834d284e0ad1ff59ddbcf2c1a7af11b2 16214264 drascula-italian_1.0+ds-1_all.deb
 fbce74d74a704531026162edbd4a6eff23560a68b5a2c357f1bbdd7f15bc0e94 17208358 drascula-spanish_1.0+ds-1_all.deb
 6794af92ac743d04c3b24a828fe9d9a49cc67ee31b0f891e7d164d87e85feb89 723166 drascula-german_1.0+ds-1_all.deb
 27011fcfb9a5b06082ecbb55c991c0ee3f502bfe05abcd2ec339ed4665f76aef 725092 drascula-french_1.0+ds-1_all.deb
 c321c19797bae46f53393b81fee5efb52b52f8b504e1c1a380b74c8198fef5da 36582882 drascula-music_1.0+ds-1_all.deb
Files: 
 ea79883ad1e6ce543aac2b54fde304b2 2208 games optional drascula_1.0+ds-1.dsc
 4e01b8c9285f571cc7a540044938104d 104307376 games optional drascula_1.0+ds.orig.tar.gz
 d01448331440d8e241fef658cc50b92a 75581 games optional drascula_1.0+ds-1.debian.tar.gz
 c52d3e1541ea548e13d25fc7df015632 33013536 games optional drascula_1.0+ds-1_all.deb
 3af327d04be7f12f5bb1db64cc957b8a 16214264 games optional drascula-italian_1.0+ds-1_all.deb
 3964aac6bb68d724f07821f4b81e0020 17208358 games optional drascula-spanish_1.0+ds-1_all.deb
 dff26417ede4c3b9670338b2921b9d37 723166 games optional drascula-german_1.0+ds-1_all.deb
 1c706f24f9201c88f064f28f9b369184 725092 games optional drascula-french_1.0+ds-1_all.deb
 0711485d30d58e878c2e726370d4e8d8 36582882 games optional drascula-music_1.0+ds-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRIYFOAAoJEHQmOzf1tfkTFdEQAMbPCzIycuku8g/yxlO6Kth4
5sIuibWQzBxgGlArx4RfdzZRM2/TbLvh1E1S8el/07vAHqvO1q5tTtL1NoC4sTnj
MvzrHrBYU+/ZjlYj41NKmoodUB6JFIKmax+nz3iNKNEdve9YDhGebKyPGDeeG87E
EJ//1xl+4h96yEcPKmKKJnv8fZRyesFKslPsoVOnkeM8cBbxKkfWdrWPlK4BrGnn
W/UA/hc5xC0TUh+I4w3ViuNmPnQoQQJv+mOA6bT1Aw2cEcHy4nb92G5ZHUQs8+Xq
IIw5u/v4V8VrQblHCjYo/xP9Ap3nRY9VMn05MGSupQTbKwnJ8f9Qo1P75w4KlkFX
Omuia10/yDCD24y39lI6bxlOoqdlpL/D3TreBCdZCgWTH637GgocobSFBA8DwzSJ
mBmFlQcWS43RmJRTV3nnX99+0EyQx9STNFiJU8C2AajOk0HNICHM7zqitdVO3MXN
21pPHcbTeR0FMW+D4Fab52JRRql22f5D2t7he7Jn1DHRrefVU8wy+tMgz7G8PYuM
eGMaT4UH90ipSbs5PqY7hWYYYR3PxpNS/tPGu5iZTCYSGQ/5aQmGzqiOhvPsPTrQ
pO1VOHhTmYs6HofhtJ/t7vVmlZjgK98mO711vdaywnI3KkqEv7ic93iPP9zcmVv1
0OcMYNvwTluBuH5G1qMx
=gTXE
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 08 May 2013 07:28:14 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 23:36:22 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.